DELETE FROM T_HRCS_DIMENSION WHERE fid=1399092626929615872;
 INSERT INTO T_HRCS_DIMENSION(fid,fnumber,fname,fauthtype,fshowtype,fentitytypeid,fisadminorg,fisorg,fdescription,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fdatasource,fstatus,fmasterid,fsimplename,findex,fissyspreset,fdisabledate,fdisablerid,fbucafuncid)
 VALUES(1399092626929615872,'scene','场景','row','list','brm_scene','0','0','预置维度-场景',1,{ts'2022-04-15 09:06:37'},1,{ts'2022-04-15 09:07:18'},'1','basedata','C',1399092626929615872,' ',0,'1',null,0,0);
 DELETE FROM T_HRCS_DIMENSION WHERE fid=1399092241674404864;
 INSERT INTO T_HRCS_DIMENSION(fid,fnumber,fname,fauthtype,fshowtype,fentitytypeid,fisadminorg,fisorg,fdescription,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fdatasource,fstatus,fmasterid,fsimplename,findex,fissyspreset,fdisabledate,fdisablerid,fbucafuncid)
 VALUES(1399092241674404864,'bizappid','应用','row','list','bos_devportal_bizapp','0','0','预置维度-应用',1,{ts'2022-04-15 09:05:45'},1,{ts'2022-04-15 09:06:32'},'1','basedata','C',1399092241674404864,' ',0,'1',null,0,0);
 DELETE FROM T_HRCS_DIMENSION WHERE fid=1401510877118763008;
 INSERT INTO T_HRCS_DIMENSION(fid,fnumber,fname,fauthtype,fshowtype,fentitytypeid,fisadminorg,fisorg,fdescription,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fdatasource,fstatus,fmasterid,fsimplename,findex,fissyspreset,fdisabledate,fdisablerid,fbucafuncid)
 VALUES(1401510877118763008,'orgdesign','组织设计中心','row','list',' ','0','0','预置维度-职能类型-组织设计中心',1,{ts'2022-04-18 17:09:17'},1,{ts'2022-04-18 17:11:55'},'1','hrbu','C',1401510877118763008,' ',0,'1',null,0,21);
 DELETE FROM T_HRCS_DIMENSION_L WHERE FPKID='2CUXC7R46GI0';
 INSERT INTO T_HRCS_DIMENSION_L(fpkid,fid,flocaleid,fname,fdescription,fsimplename)
 VALUES('2CUXC7R46GI0',1399092241674404864,'zh_CN','应用','预置维度-应用',' ');
 
 DELETE FROM T_HRCS_DIMENSION_L WHERE FPKID='2CUXF0839RIU';
 INSERT INTO T_HRCS_DIMENSION_L(fpkid,fid,flocaleid,fname,fdescription,fsimplename)
 VALUES('2CUXF0839RIU',1399092626929615872,'zh_CN','场景','预置维度-场景',' ');

 DELETE FROM T_HRCS_DIMENSION_L WHERE FPKID='2D4H9SDLACUE';
 INSERT INTO T_HRCS_DIMENSION_L(fpkid,fid,flocaleid,fname,fdescription,fsimplename)
 VALUES('2D4H9SDLACUE',1401510877118763008,'zh_CN','组织设计中心','预置维度-职能类型-组织设计中心',' ');

 